Subject: Re: re Chicago

From: [email-masked]
Date: Sat, 18 Jul 1998 18:40:35 EDT

In a message dated 7/15/98 12:56:02 PM Eastern Daylight Time,
[email-masked] writes:

> Just curious: how many people on the list think they'll be able to make
>  the session at the Chicago IETF?  It's the week of 8/24, if your memory
>  needs jogging.  (And if you are saying "IETF? huh?" info is at
>  http://www.ietf.org/ )

At least someone from my company should attend.  We make
a <A HREF="http://members.aol.com/Telford001/#PACKET_SWITCHING">high
performance WAN LAN switch router</A> that runs on
standard PC hardware and that therefore could be fairly easily
tailored to school networking needs.  Consequently, we would
be interested in making contact with the people that take part
in this working group.

Joachim Martillo
<A HREF="http://members.aol.com/Telford001/">Telford Tools, Inc.</A>